Bug 1050225 - [GSS] (6.3) Upgrade from JBossWeb 7.2.2.Final-redhat-1 to JBossWeb 7.3.0.Final-redhat-1
Summary: [GSS] (6.3) Upgrade from JBossWeb 7.2.2.Final-redhat-1 to JBossWeb 7.3.0.Fina...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web
Version: TBD EAP 6
Hardware: All
OS: All
unspecified
medium
Target Milestone: DR0
: EAP 6.3.0
Assignee: Rémy Maucherat
QA Contact: Radim Hatlapatka
Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks: 1022634
TreeView+ depends on / blocked
 
Reported: 2014-01-08 21:27 UTC by Brad Maxwell
Modified: 2018-12-03 20:59 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1022634
Environment:
Last Closed: 2014-06-28 15:37:11 UTC
Type: Component Upgrade


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Issue Tracker JBWEB-281 Major Resolved Inconsistent use of genStringAsCharArray. 2016-11-15 22:40:02 UTC
Red Hat Issue Tracker JBWEB-282 Major Resolved Lack of synchronization in org.apache.catalina.security.SecurityUtil 2016-11-15 22:40:02 UTC

Comment 2 Kabir Khan 2014-01-09 11:13:24 UTC
The artifact seems to not haze been deployed to the repository

Comment 5 Radim Hatlapatka 2014-02-12 14:55:00 UTC
Verified with EAP 6.3.0.DR0


Note You need to log in before you can comment on or make changes to this bug.